Version: media-libs/libexif-gtk 0.3.5-r2:0

Depends On: x11-libs/gtk+:2 >=media-libs/libexif-0.6.12 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:nls static-libs

0.3.5-r2
"alpha amd64 ia64 ppc sparc x86 ~amd64-linux ~x86-linux ~x86-solaris"
comments powered by Disqus